quicken web version error

I decided to give Quicken on the Web a try but, when I log into Quicken on the web I get a warning message that the last desktop version used is R12.15 which does not have "full support for web sync".  I've been on the latest version for over a year and my desktop is currently on R14.23.  The message states that there may be problems if I continue, but it seems to be okay if I click through the warning message.  

Is there a way to resolve this?

Comments

Sign In or Register to comment.